1. spsands's Avatar
    Ok guys, I have JB and unlocked a bunch of phones for people and they generally always listen to me and dont screw with things.

    So I unlocked an Iphone 3g for my wifes boss with pwnage tool and he used it for awhile, I believe it was on 4.2? I no longer have any idea which baseband or firmware he was running which now makes this harder.

    He wanted to wipe it clean and sell it so he went into the settings and did a restore on it. Of course he got locked up on the pineapple logo and he wants me to Unlock it again for him to sell... I just wanted to get it back to stock apple, so I downloaded the latest software, and tried to use Itunes to upgrade but then of course it kicks out error 1015. interesting to me too cuz I downloaded the new software thinking it would upgrade his firmware and etc.

    theres no way to get into the settings to check the baseband and firmware to build a custom ipsw now cuz all i get is the connect to Itunes pic...

    what can I do? (besides slap him upside the head for not listening to me)

    Thanks,

    Duhockey
    04-27-2011 01:19 PM
  2. Ipheuria's Avatar
    You don't need to check which firmware he has using Pwnage Tool wipes the phone anyway aka reloads the firmware. So you can make whatever version of firmware the 3G supports and load it up. I personally think the 3G runs like crap on anything above 3.x firmware but I know people who run it on firmware as far as 4.2.1 So just make a custom firmware and put it into DFU mode and reload through iTunes using the Option + Restore. Pwnage Tool will leave the baseband alone so unless he messed it up the baseband should be whatever version it is now.
    04-27-2011 04:08 PM
  3. spsands's Avatar
    Ive downloaded the latest pwnage tool, actually both 4.3 and 4.3.2 and tried them in conjunction with several firmware selections and Pwnage tool says wrong firmware bundle selected...

    I tried downloading an older pwnage tool like 3.1.3 and the firmware with it to back track, but no one is seeding a pwnage that old.

    any other ideas?

    is there a specific pwnage tool and firmware edition I should target that Pwnage tool wont reject?
    04-27-2011 05:01 PM
  4. Ipheuria's Avatar
    Pwnage Tool versions only fit with a certain firmware version. So Pwnage Tool 4.3.2 only works with iOS 4.3.2. So first you should decide which firmware you want to use and keep in mind the 3G is an older phone so firmware are only supported to a certain version. I personally wouldn't go further than 4.2.1 but honestly 3.1.3 is more ideal in my opinion. Go to iClarified - Apple News and Tutorials and go to Tutorials, iPhone, Jailbreak and look for the firmware version you want and see which version of Pwnage Tool is needed. I have all the older versions of Pwnage Tool so if you can't find it add me on Twitter and send me a message. I'll put it on my Dropbox and you can grab it there.
    spsands likes this.
    04-27-2011 05:12 PM
  5. spsands's Avatar
    Got everything working perfect!

    Thanks so much!

    Thanks given!
    04-27-2011 09:53 PM
  6. Ipheuria's Avatar
    No prob glad you got it all working
    04-28-2011 01:03 AM
LINK TO POST COPIED TO CLIPBOARD